/*blue #1085dd*/


body {
	background-color: #999999;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 60);
	-moz-box-shadow: 	0px 0px 40px 0px rgba(0, 0, 0, 60);
	box-shadow: 		0px 0px 40px 0px rgba(0, 0, 0, 60);
	background-color: #FFF;
}

#black-page #wrapper {
	background-color: #202020;
}

h1 {
	font-size: 1.6em;
	font-weight: bold;
	color: #ffffff;
	background-color: #bd0007;
	padding: 10px;
	clear: left;
}

h1+p {
padding-top: 10px;
	
}

p {
	font-size: 1.4em;
	font-weight: normal;
	padding-bottom: 20px;
	color: #999999;
	line-height: 1.3em;
}

.column_singleLeft p, .column_singleRight p {
	font-size: 1.3em;
}

p.underline {
	border-bottom: 1px dotted #cfcfcf;
	margin-bottom: 20px;
}

a {
	color: #bd0007;
	text-decoration: none;
}

a.returnbutton {
	font-size: 1.9em;
}

a:hover {
	text-decoration: underline;
}

ul.credits {
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.3em;
	color: #000;
	border-top: 1px dotted #cfcfcf;
	border-bottom: 1px dotted #cfcfcf;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#black-page ul.credits {
	border-top: 1px dotted #3b3b3b;
	border-bottom: 1px dotted #3b3b3b;
	color: #FFF;
}

ul.credits li strong {
	color: #bd0007;
	font-weight: normal;
}






.column_singleRight img,
.column_doubleLeft img,
.column_singleLeft img,
.column_doubleRight img,
.column_fullwidth img

 {
	padding-bottom: 20px;
}



.column_singleRight,
.column_doubleLeft,
.column_singleLeft,
.column_doubleRight,
.column_fullwidth {
	float: left;
 	padding-top: 15px;/*same as sub-nav top margin*/
	margin-bottom: 20px;
}

#sub-nav+iframe,
#sub-nav+img {
	padding-top: 15px;/*same as sub-nav top margin*/
}


.column_doubleLeft {
	width: 600px;
	padding-left: 25px;
}

.column_doubleLeft p {
	padding-right: 20px;
}

.column_doubleRight {
	width: 600px;
	padding-left: 20px;
}

.column_singleLeft {
	width: 290px;
	padding-left: 25px;
}

.column_singleRight {
	width: 290px;
	padding-left: 20px;
}

.column_fullwidth {
	width: 910px;
	padding-left: 25px;
}




/*form styles*/

label {
	float: left;
	clear: left;
	font-size: 1.3em; 
	color: #999999;
	margin-bottom: 5px;
}

input {
	float: left;
	clear: left;
	font-size: 1.3em; 
	color: #666666;
	margin-bottom: 20px;
	width: 92%;
	height: 24px;
	padding: 0px 10px 0px;
	background-color: #ebebeb;
}

input::-webkit-input-placeholder  {
    	color: #999999; 
   	}
   	
input:-moz-placeholder {
	    color: #999999; 
	}

textarea {
	float: left;
	clear: left;
	width: 92%; 
	height: 170px; 
	padding: 10px 10px 0px; 
	margin: 0 0 20px 0;
	color: #666666;
	background-color: #ebebeb;
	font: 1.3em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
	textarea::-webkit-input-placeholder  {
    	color: #999999;
	}
	textarea:-moz-placeholder {
	    color: #999999;
	}

input:focus, textarea:focus {
	background-color: #d6d6d6;
}

input[type=submit] {
	font-size: 1.3em; 
	color: #ffffff;
	width: 125px; 
	height: 34px; 
	float: left; 
	padding: 0; 
	 /* firefox */
	 /* webkit */
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 border-radius: 5px;
	cursor: pointer;
	text-align: center;
	background: -moz-linear-gradient(top, #a80004 0%, #5e0001 100%) #bd0007;
	background: -webkit-gradient(linear, left top, left bottom, from(#a80004), to(#5e0001)) #bd0007;
}

#commentForm label.error {
	color: #fe1212;
	font-size: 1em;
	margin-top: -20px;
}


/*form styles*/





.article {
	background-color: #f9f9f9;
	margin-bottom: 25px;
	border-bottom: 1px solid #cfcfcf;
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	display: block;
	float: left;
}

.article p {
	padding-left: 10px;
	padding-right: 10px;
}

.article h1 {
	margin-bottom: 0;
}

.article h1+p {
	padding-top: 10px;
}

.article ul.credits {
	padding-left: 10px;
}

#black-page .article {
	background-color: #252525;
	border-bottom: 1px solid #3b3b3b;
}

.article form {
	padding-left: 10px;
	padding-right: 10px;
}





.supportItem {
	background-color: #f9f9f9;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 10px;
	border-bottom: 1px solid #cfcfcf;
	display: block;
	float: left;
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
}

.supportItem p {
	font-size: 1.2em;
	font-weight: normal;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1.3em;
}

.supportItem strong {
	color: #000000;
}

ul.supportList {
	
font-size: 1.2em;
font-weight: normal;
line-height: 1.3em;
color: #bd0007;
}

ul.supportList li {
	float: left;
	padding-right: 20px;
}

ul.supportList li strong {
	color: #000000;
	font-weight: normal;
}




/*styles for split double column*/

.column_doubleSplit {

	float: left;
	width: 600px;
	display: block;
	
	background-color: #f9f9f9;
	margin-bottom: 25px;
	border-bottom: 1px solid #cfcfcf;
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
}

#black-page .column_doubleSplit {
	background-color: #252525;
	border-bottom: 1px solid #3b3b3b;
}

.column_doubleSplit .splitLeft {
	margin-top: 10px;
	margin-right: 20px;
	float: left;
	width: 290px;
}

.column_doubleSplit .splitRight {
	margin-top: 10px;
	float: left;
	width: 290px;
}


.column_doubleSplit .splitLeft p {
	padding-left: 10px;
}







/*split 910 fullWidth column into two 445px columns*/


.column_fullSplitHalf {
	float: left;
	width: 910px;
	display: block;
	margin-bottom: 25px;

}

.column_fullSplitHalf .splitLeftHalf,
.column_fullSplitHalf .splitRightHalf {
	/*margin-top: 10px;*/
	float: left;
	width: 445px;
}
.column_fullSplitHalf .splitLeftHalf {
	margin-right: 20px;

}



